Problème de maj sur 10.4.11

polkocake

Nouveau membre
18 Septembre 2008
4
0
Bonjour,

Je suis sur un macbook pro osx 10.4.11 et je cherche à installer la suite Adobe qui requiert 10.4.8 au minimum. J'ai donc entrepris une mise à jour de mon système d'exploitation, sans succès. J'ai d'abord essayé d'installer 10.4.2 et me suis retrouvée avec un message du type ''ne peut pas être installé sur cet ordinateur''. Après recherches, j'ai vu que 10.4.12 n'existait pas et je suis même tombée sur ceci : http://www.pcinpact.com/actu/news/40072-mac-os-x-tiger-10411-derniere-mise-a-jour.htm qui m'embrouille encore plus.

Quelle version dois je donc installer en premier? Et devrais-je faire des maj successives jusqu'à 10.4.8?

J'aimerais également connaitre la marche à suivre pour passer à Leopard sans changer de matériel (oui c'est basique comme question désolée).

Merci d'avance à tous.
 

DarkPeDrO

Membre d’élite
Club MacG
10 Juin 2008
1 859
87
Derrière Toi...
Yo,

Ya un problème dans ton raisonnement, tu es déjà sur 10.4.11 et le logiciel requiert AU MINIMUM 10.4.8, donc tu peux l'installer sans souci.
Pour passer à Léopard, il suffit d'acheter le DVD du système (à la FNAC par exemple), et de démarrer l'ordi dessus, puis "Archiver et installer"
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 300
58
St Germain en Laye - FRANCE
la version 10.4.11 (dix, quatre, onze) est la plus récente pour MacOS X 10.4. tu es donc bien à jour.
 

polkocake

Nouveau membre
18 Septembre 2008
4
0
En effet, j'ai une lacune de logique là. Je pensais pas du tout que 4.11 c'était supérieur à 4.8. Pour moi le second 1 c'était comme une ''sous catégorie'' à l'intérieur de 10.4.1. J'avoue que je suis totalement tordue sur le coup!

Si je n'arrive pas à installer la suite adobe c'est donc pour une autre raison qui n'a rien à voir avec mon osx. A bientot dans un topic adobe alors! :siffle:

Merci pour tout!
 

DarkPeDrO

Membre d’élite
Club MacG
10 Juin 2008
1 859
87
Derrière Toi...
Donc tu n'arrives décidément pas à l'installer?

Menu Pomme--> À propos de ce Mac: il t'affiche bien Mac OS X 10.4.11 ? :D

Bah oui, on sait jamais :D